Subject: Request to Advance "Default Address Selection for IPv6"

From: Bob Hinden <[email-masked]>
Date: Mon, 01 Oct 2001 16:46:28 -0700

Erik, Thomas,

The chairs of the IP Next Generation working group, on behalf of the 
working group, request that the following document be published as a 
Proposed Standard:

	Title		: Default Address Selection for IPv6
	Author(s)	: R. Draves
	Filename	: draft-ietf-ipngwg-default-addr-select-06.txt
	Pages		: 22
	Date		: 28-Sep-01

A working group last call for this document was completed on June 7, 
2001.  The "-06" draft was produced in response to comments made during the 
w.g. last call and subsequent discussion.  The document was discussed at 
the London IETF and the w.g. agreed advancing it to Proposed Standard once 
the new draft was published.

Bob Hinden / Steve Deering
IPng Working Group Co-Chairs

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Alain Durand <[email-masked]>
Date: Wed, 03 Oct 2001 10:29:01 -0700

Bob, Steve,

I think that the -06 document still does not address the comment I sent to 
the mailing list
right after London IETF.

>2. The current draft does longest prefix match on 128 bits.
>     In the case of a dual-rail network where each hosts has
>     2 interfaces
>
>     prefix P1/64
>     ------------------------------------------------------
>           | h1                  | h2               |h3
>     ------------------------------------------------------
>     prefix P2/64
>
>     In this case, the choice of network 1 or network 2 depend
>     on the actual MAC address of the hosts.
>     This is a situation that is very difficult to understand/debug
>     by network administrator.
>
>     I would like to suggest to do longest prefix match only on the 64 
> most significant bits.

---

From: Steve Coya <[email-masked]>
Date: Mon, 8 Oct 2001 15:41:40 -0400 (Eastern Daylight Time)

I'm writing to acknowledge receipt of your request. It will appear on the
Requests web page after being updated tonight. 

Note that this does not imply any action on the IESG's part; just that your
request has been received and will be posted. 

Steve